Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Opscenter 7.5.0.3 with Netbackup 7.5.0.5

Created: 25 Feb 2013 • Updated: 07 Apr 2013 | 2 comments
This issue has been solved. See solution.

Hi,

I know that Opscenter should be equal to, or higher than the Netbackup version being montitored, but I am unsure if this includes Rollup patches too.

Can I monitor Netbackup 7.5.0.5 with my current Opscenter installation of 7.5.0.3 ? (Or do I need to upgrade it to 7.5.0.5 also)

Thanks

Nick

Operating Systems:

Comments 2 CommentsJump to latest comment

CRZ's picture

You should always upgrade any OpsCenter servers FIRST when applying maintenance releases - even before applying it to the master!

So, to answer your specific question: No, you should not monitor a NetBackup 7.5.0.5 master with a NetBackup 7.5.0.3 OpsCenter server.


bit.ly/76LBN | APPLBN | 75LBN

SOLUTION
tom_sprouse's picture

Nick,

You will need to upgrade your OpsCenter host to 7.5.0.5 to monitor your NBU 7.5.0.5 environment.

--Tom

Note: If this post provides you with a solution don't forget to mark the discussion as solved...